TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

BasisMatrix ( mdl^vec M ) -> elt-mdl^mat

### Description

<shortdoc> The basis of M, returned as the rows of a matrix belonging to the matrix space of degree m by n where m is the dimension of M and n is the degree (over-dimension) of M. </shortdoc>

### Examples

x_RS := RSpace(Z,3); BasisMatrix(x_RS);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack